Subject: bug#51891: 29.0.50; [PATCH] Pixel delta support for wheel events on X

From: Po Lu <[email-masked]>
Date: Fri, 19 Nov 2021 21:10:14 +0800

Eli Zaretskii <[email-masked]> writes:

> Thanks, LGTM.  But I wonder whether we should have some more prominent
> explanations in commands.texi about the significance of these wheel
> events, and also some index entry to allow to find this quickly.

I have no idea what further explanation to put in commands.texi.  As for
an idex entry, how about "pixel wheel events" or "pixel deltas in wheel
events"?

Thanks.